    body {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        background-color: #FAFAFA;
        font: 12pt "Lato";
    }
    * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .page {
        width: 210mm;
        min-height: 297mm;
        padding: 10mm;
        margin: 10mm auto;
        border: 1px #D3D3D3 solid;
        border-radius: 5px;
        background: white;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }
    .subpage {
        padding: 1cm;
        height: 257mm;
        outline: .5cm #D8CE04 solid;
    }
    
    @page {
        size: A4;
        margin: 0;
    }
    @media print {
        html, body {
            width: 210mm;
            height: 297mm;        
        }
        .page {
            margin: 0;
            border: initial;
            border-radius: initial;
            width: initial;
            min-height: initial;
            box-shadow: initial;
            background: initial;
            page-break-after: always;
        }
    }
/* Margin Space*/
	.space10{margin-top:10px;}
	.space20{margin-top:20px;}
	.space30{margin-top:30px;}
	
/* general typography*/
h3 small, h2 small, h5 small {
    color: #868686;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: "Lato";
}


h1.block, h2.block, h3.block, h4.block, h5.block, h6.block {
   
}
/* Color Styling*/
.red{color:red;}

/* Header Styling*/
h3 {
    font-size:16px;
}
.address p {font-size: 10px;line-height:20px;}
.address{
text-align: right;
}
/* Box Styling*/
.box{
height:35mm;
width:160mm;
border:1px solid;
margin-left:5px;

}
.box-padding{
padding:4px;
}
.box p{font-size: 14px;line-height:20px;}
/*Table Styling*/
	
	.flat-table {
        width: 80%;
		margin-bottom: 10px;
		border-collapse:collapse;
		font-family: 'Roboto';
		border: 1px;
                border-radius: 3px;
               -webkit-border-radius: 3px;
               -moz-border-radius: 3px;
	}
	
	.flat-table td {
		padding: 0.7em 1em 0.7em 1.15em;
		font-size: 16px;
		text-align: center;
	}
	
.flat-table td, .flat-table th { 
    border:2px solid black; 
}
.flat-table a, {color: #000;}

	.title-color {
		background: #5FACFA;
		color: #000;
	}
	.info-color {
		background: #5FACFA;
	}
	
/*Last Info*/
.lastinfo p{font-size:13px;}	